Page MenuHomePhabricator

Fix CMake/MSVC when compiler-rt and llvm are built separately
ClosedPublic

Authored by rongjiecomputer on Feb 19 2018, 5:50 AM.

Details

Summary

For some reason CMake can't find the append macro if LLVM is built separately and imported via LLVM_CONFIG_PATH.

Patch by Loo Rong Jie

Diff Detail

Repository
rL LLVM

Event Timeline

Herald added subscribers: Restricted Project, llvm-commits, mgorny, dberris. · View Herald TranscriptFeb 19 2018, 5:50 AM
rongjiecomputer retitled this revision from "Fix CMake/MSVC when compiler-rt and llvm are built separately" to Fix CMake/MSVC when compiler-rt and llvm are built separately.Feb 19 2018, 5:53 AM
rnk accepted this revision.Mar 2 2018, 1:40 PM

lgtm

This revision is now accepted and ready to land.Mar 2 2018, 1:40 PM

Ping after getting LGTM 2 weeks ago.

vitalybuka accepted this revision.Mar 19 2018, 11:24 AM
vitalybuka edited the summary of this revision. (Show Details)
vitalybuka edited reviewers, added: vitalybuka; removed: samsonov.
This revision was automatically updated to reflect the committed changes.